Subject: Re: [PATCH/RFC 0/3] --seed as an alias for --dissociate --reference

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 May 2015 09:41:08 -0700

Jeff King <[email-masked]> writes:

> Yeah, I was just looking over the list archives for the past few months,
> for things I had marked as "to read and think about later"[1].
> ...
> [1] My "think about later" mailbox has ~5000 messages in it, some of
>     which are from 2010. I think I may need to just declare bankruptcy.

Were you absolutely bored and didn't have anything better to do ;-)?

Thanks for sweeping the backlog.  I usually do the same myself while
the tree is more or less frozen first week of the new cycle waiting
for brown paper bag bugs to be discovered, but since we somehow kept
moving immediately after 2.4.0 release, I didn't have a chance to do
that.